@charset "UTF-8";

@import url('/Web-home/fnct/bbs/bbs_common/css/board_common.css');
@import url('/sites/guide/style/css/w_guide.css');

.wrap-presi .buttons {display: flex; justify-content: center; align-items: center; margin-top: 5rem;}
.wrap-presi .buttons.right {justify-content: flex-end;}
.wrap-presi .buttons button {display: flex; justify-content: center; align-items: center; height: 5rem; margin: 0 1rem; padding: 0 5rem; font-family: pm; font-size: 1.6rem; color: #fff;}
.wrap-presi .buttons .color1 {background: #028ef6;}
.wrap-presi .buttons .color1:hover {background: #1e537a;}
.wrap-presi .buttons .color2 {background: #0a918f;}
.wrap-presi .buttons .color2:hover {background: #004342;}
.wrap-presi .buttons .color3 {background: #0a4da1;}
.wrap-presi .buttons .color3:hover {background: #00204c;}
.wrap-presi .buttons .color4 {background: #acb3be;}
.wrap-presi .buttons .color4:hover {background: #5b6373;}

@media screen and (max-width: 700px) {
	.wrap-presi .buttons {flex-direction: column;}
	.wrap-presi .buttons button {width: 100%; margin: .5rem 0;}
}

.wrap-presi .greeting {padding-bottom: 6rem; border-bottom: 1px solid #e7e9ea;}
.wrap-presi .greeting .intro {display: flex; align-items: flex-end;}
.wrap-presi .intro .thumb {flex-shrink: 0;width: 65rem;}
.wrap-presi .intro .thumb img {width: 100%;}
.wrap-presi .intro .desc {flex-grow: 1;}
.wrap-presi .intro .title {display: flex; flex-direction: column; padding-left: 6rem; padding-bottom: 5rem;}
.wrap-presi .intro .title span {margin-bottom: 1rem; font-family: pr; font-size: 2.2rem; color: rgba(0,0,0,.5);}
.wrap-presi .intro .title strong {font-family: pr; font-size: 4rem; line-height: 1.2; color: #333333;}
.wrap-presi .intro .title p {position: relative; display: inline-block;}
.wrap-presi .intro .title p::after {content: ''; position: absolute; left: calc(100% + 2rem); top: calc(0% - 4rem); display: flex; width: 8.7rem; height: 6.6rem; background: url('../images/deco-greeting.png') no-repeat center / 8.7rem auto;}
.wrap-presi .intro .title em {font-family: pb; color: #049edb;}
.wrap-presi .intro .info {position: relative; display: flex; flex-direction: column; padding: 4rem 6rem;}
.wrap-presi .intro .info::before {content: ''; position: absolute; left: 0; bottom: 0; z-index: -1; width: calc(200%); height: 100%; background: #eff6ff url('../images/bg-greeting.png') no-repeat calc(45%) bottom;}
.wrap-presi .intro .info .ico {display: flex; width: 7.5rem; height: 7.5rem; margin-bottom: 1rem; background: #fff url('../images/ic-greeting.png') no-repeat center / 3.9rem auto; border-radius: 100%;}
.wrap-presi .intro .info .text {font-family: pm; font-size: 2.5rem; color: #0a4da1;}

.wrap-presi .say {margin-top: 6rem; font-family: pr; font-size: 2.2rem; color: #666666;}
.wrap-presi .sign {text-align: right; margin-top: 2rem; font-family: pm; font-size: 2.2rem; color: #333333;}
.wrap-presi .sign strong {margin-left: 1rem; font-family: psb; font-size: 2.4rem; color: #032e6e;}

@media screen and (max-width: 1300px) {
	.wrap-presi .intro .thumb {width: 100%;max-width: 48rem;}
	.wrap-presi .intro .title {padding-left: 4rem; padding-bottom: 3rem;}
	.wrap-presi .intro .title span {font-size: 2rem;}
	.wrap-presi .intro .title strong {font-size: 3rem;}
	.wrap-presi .intro .info {padding: 3rem 4rem;}
	.wrap-presi .intro .info .ico {width: 5rem; height: 5rem; background-size: 2.3rem auto !important;}
	.wrap-presi .intro .info .text {font-size: 2.2rem;}
	.wrap-presi .say {font-size: 2rem;}
	.wrap-presi .sign {font-size: 2rem;}
}

@media screen and (max-width: 1040px) {
	.wrap-presi .intro .thumb {max-width: 40rem;}
	.wrap-presi .intro .title span {font-size: 1.8rem;}
	.wrap-presi .intro .title strong {font-size: 2.5rem;}
	.wrap-presi .intro .info .text {font-size: 1.8rem;}
	.wrap-presi .say {font-size: 1.8rem;}
	.wrap-presi .sign {font-size: 1.8rem;}
}

@media screen and (max-width: 890px) {
	.wrap-presi .greeting .intro {flex-direction: column; align-items: center;}
	.wrap-presi .intro .thumb {max-width: 100%;}
	.wrap-presi .intro .thumb img {width: 100%;}
	.wrap-presi .intro .desc {width: 100%;}
	.wrap-presi .intro .info {padding: 2rem 2.5rem;}
	.wrap-presi .intro .info::before {width: 100%; background-position: right bottom !important;}
	.wrap-presi .intro .info .text {font-size: 1.6rem;}
	.wrap-presi .intro .title {padding-top: 3rem; padding-left: 0;}
	.wrap-presi .say {margin-top: 3rem; font-size: 1.6rem;}
}

.wrap-presi .grey-box {padding: 4rem 5rem; background: #f5f5f5; font-family: pr; font-size: 1.8rem; color: #666666;}
.wrap-presi .grey-box.center {text-align: center;}
.wrap-presi .agree-box label {margin-right: 5rem;}
.wrap-presi .agree-box.center {display: flex; justify-content: center; align-items: center;}

@media screen and (max-width: 890px) {
	.wrap-presi .grey-box {padding: 2rem 2.5rem; font-size: 1.6rem;}
}

.wrap-presi .apply_count {margin: 2rem 0; font-family: pr; font-size: 1.4rem; color: #444444;}
.wrap-presi .apply_count span {font-family: pm; color: #0064ef;}

.wrap-presi .con-link span {font-size: 1.6rem;}

.wrap-presi .form .objHeading_h2 {margin-top: 0;}
.apply .must-text {display: flex; justify-content: flex-end; font-family: pm; font-size: 1.6rem; color: #155fbb;}
.apply-form {display: flex; flex-wrap: wrap; border-top: 2px solid #2c2c2c;}
.apply-form .row {display: flex; justify-content: flex-start; align-items: flex-start; width: 100%;}
.apply-form .row .title {display: flex; justify-content: center; align-items: center; flex-shrink: 0; width: 20rem; height: 100%; background: #f8f8f8; border-bottom: 1px solid #dcdcdc; font-family: pm; font-size: 1.8rem; color: #000000;}
.apply-form .row .title .must {display: flex; position: relative; left: 1rem; top: .1rem; width: 1rem; height: 1rem; background: url('../images/ic-must.png') no-repeat center / cover; text-indent: -9999rem;}
.apply-form .row .insert {display: flex; align-items: center; flex-grow: 1; padding: 1.5rem 3rem; min-height: 7rem; border-bottom: 1px solid #e1e1e1; font-family: pr; font-size: 1.6rem; color: #666666;}
.apply-form .row .insert .vertical {display: flex; flex-direction: column; align-items: flex-start; width: 100%;}
.apply-form .row .insert .horizon {display: flex; align-items: center; width: 100%;}
.apply-form .row .insert #EDITOR_AREA_CONTAINER {width: 100%;}
.apply-form .row .insert input[type="text"] {width: 100%; height: 5.5rem; padding: 0 2rem; border: 1px solid #cccccc; font-family: pr; font-size: 1.8rem; color: #666666;}
.apply-form .row .insert input[type="text"].date {background: url('../images/ic-date.png') no-repeat calc(100% - 1.7rem) center;}
.apply-form .row .insert input[type="text"]:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.apply-form .row .insert input[type="text"]:read-only {background: #f3f3f3;}
.apply-form .row .insert textarea {width: 100%; min-height: 14rem; padding: 2rem; border: 1px solid #cccccc; font-family: pr; font-size: 1.8rem; color: #666666;}
.apply-form .row .insert textarea:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.apply-form .row .insert .multselBox {width: 100%; padding: 1rem; border: 1px solid #d1d1d1; font-family: pm; font-size: 1.8rem; color: #333;}
.apply-form .row .insert .multselBox:focus {background-color: #eff4f7; border-color: #8497b2; transition: .35s;}
.apply-form .row .insert .attach {display: flex; align-items: center; margin-top: 1rem;}
.apply-form .row .insert .attach .add {margin-right: 1rem;}
.apply-form .row .insert .attach input {display: flex; height: 4rem; padding: 0 1.5rem; border-radius: .5rem; font-family: pb; font-size: 1.4rem; color: #fff;}
.apply-form .row .insert .attach .add input {background: #666465;}
.apply-form .row .insert .attach .add input:hover {background: #555253;}
.apply-form .row .insert .attach .del input {background: #3f4f71;}
.apply-form .row .insert .attach .del input:hover {background: #313f5c;}
.apply-form .row .max400 {max-width: 40rem;}

@media screen and (max-width: 650px) {
	.apply-form .row {flex-wrap: wrap;}
	.apply-form .row .title {justify-content: flex-start; width: 100%; height: auto; min-height: auto; padding: 1.5rem 2rem;}
	.apply-form .row .insert {flex-wrap: wrap; min-height: auto; padding: 1.5rem 2rem;}
	.apply-form .row .insert input[type="text"] {max-width: 100%;}
	.apply-form .row .insert .noti-txt {margin: 1rem 0;}
	.blockUI.blockMsg._atchmnfl, .blockUI.blockPage._atchmnfl {min-width: 450px;}
}

/* 노멀 타입 */
.board-table {border-top: 2px solid #003377;}
.board-table .col-num {width: 7%;}
.board-table .col-min-num {width: 8%;}
.board-table .col-title {width: auto;}
.board-table .col-feedback {width: 10%;}
.board-table .col-writer {width: 12%;}
.board-table .col-start {width: 12%;}
.board-table .col-state {width: 10%;}
.board-table .col-people {width: 11%;}
.board-table .col-organ {width: 15%;}
.board-table .col-reply {width: 15%;}
.board-table .col-date {width: 10%;}
.board-table .col-del {width: 7%;}
.board-table thead th {padding: 1.8rem 0; background: #fafafa; border-bottom: 1px solid #8b9099; font-family: psb; font-size: 1.8rem; font-weight: normal; color: #121212;}
.board-table tbody tr:hover {background: #f1f6fa;}
.board-table tbody td {height: 6rem; border-bottom: 1px solid #e2e2e2; font-family: pm; font-size: 1.8rem; text-align: center; color: #444444;}
.board-table tbody td.td-num {color: #666;}
.board-table tbody td.td-title {text-align: left; color: #000;}
.board-table tbody td.td-title a {display: flex; align-items: center; color: #000;}
.board-table tbody td.td-title strong {overflow: hidden; position: relative; display: -webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.board-table tbody td .p1 {display: block;text-align: center;width: 8rem;height: 3rem;margin: 0 auto;background: #a6a6a6;font-size: 1.6rem;font-family: pm;color: #fff;line-height: 3rem;}
.board-table tbody td .p2 {display: block;text-align: center;width: 8rem;height: 3rem;margin: 0 auto;background: #0a4da1;font-size: 1.6rem;font-family: pm;color: #fff;line-height: 3rem;}
.board-table tbody td .p3 {display: block;text-align: center;width: 8rem;height: 3rem;margin: 0 auto;background: #148c8a;font-size: 1.6rem;font-family: pm;color: #fff;line-height: 3rem;}
.boardWrap .title strong {  line-height: 30px; background: linear-gradient(to bottom, transparent 98%, rgba(0,0,0,1) 0) left center no-repeat; background-size:0; transition: background-size .5s;}
.board-table tbody td.td-title strong::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background: #121212; transition: width .35s;}
.board-table tbody td.td-title a:hover strong::after {width: 100%;}
.board-table .cate-name {display: flex; justify-content: center; align-items: center; flex-shrink: 0; width: 13rem; height: 3rem; margin-right: 2.5rem; font-family: pm; font-size: 1.6rem;}
.board-table .cate-name.color-1 {border: 1px solid #9e6b19; color: #9e6b19;}
.board-table .cate-name.color-2 {border: 1px solid #0064ef; color: #0064ef;}
.board-table .cate-name.color-3 {border: 1px solid #148c8a; color: #148c8a;}
.board-table .cate-name.color-4 {border: 1px solid #f46e6f; color: #f46e6f;}
.board-table .cate-name.color-5 {border: 1px solid #5a0071; color: #5a0071;}
.board-table .cate-name.color-6 {border: 1px solid #a6a6a6; color: #a6a6a6;}
.board-table .cate-name.color-7 {border: 1px solid #244f7a; color: #244f7a;}
.board-table .cate-name.color-8 {border: 1px solid #ff921c; color: #ff921c;}
.board-table .cate-name.color-9 {border: 1px solid #9b9015; color: #9b9015;}
.board-table .cate-name.color-10 {border: 1px solid #4eaa0b; color: #4eaa0b;}
.board-table .cate-name.color-11 {border: 1px solid #bf2c24; color: #bf2c24;}
.board-table .cate-name i {position: relative; top: .1rem;}
.board-table .notice-title {position: relative; top: .5rem; display: inline-flex; width: 2.5rem; height: 2rem; background: url('../../bbs_common/images/ic-notice.png') no-repeat center; text-indent: -9999rem;}
.board-table .new {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 2.1rem; height: 2.1rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center; text-indent: -9999rem;}
.board-table .lock {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 1.4rem; height: 2.1rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-secret.png') no-repeat center; text-indent: -9999rem;}
.board-table .is-file {position: relative; top: .3rem; display: inline-flex; width: 2.1rem; height: 2.7rem; background: url('../../bbs_common/images/ic-file.png') no-repeat center;}
.board-table .btn-del {position: relative; top: .3rem; display: inline-flex; width: 2.1rem; height: 2.2rem; background: url('../images/ic-del.png') no-repeat center; text-indent: -9999rem;}

@media screen and (max-width: 1100px) {
	.board-table thead {display: none;}
	.board-table,
	.board-table tbody {display: block; width: 100%;}
	.board-table tbody tr {position: relative; display: flex; flex-wrap: wrap; width: 100%; padding: 2rem; border-bottom: 1px solid #d1d1d1;}
	.board-table tbody td {display: flex; align-items: center; height: auto; border: 0;}
	.board-table tbody td.td-title,
	.board-table tbody td.td-writer,
	.board-table tbody td.td-start,
	.board-table tbody td.td-people,
	.board-table tbody td.td-organ,
	.board-table tbody td.td-reply {flex-grow: 1; width: 100%; margin: .5rem 0; font-size: 1.8rem;}
	.board-table tbody td.td-min-num {padding-left: 1rem;}
	.board-table tbody td.td-write,
	.board-table tbody td.td-comment,
	.board-table tbody td.td-date,
	.board-table tbody td.td-counts {padding-right: 1rem; color: #666;}
	.board-table tbody td.td-feedback {padding-right: 1rem;}
	.board-table tbody td.td-state {padding-right: 1rem;}
	.board-table tbody td.td-file {display: none;}

	.board-table tbody td.td-num::before {content: '번호 :'; padding-right: 1rem;}
	.board-table tbody td.td-write::before {content: '작성자 :'; padding-right: 1rem;}
	.board-table tbody td.td-min-num::before {content: '민원번호 :'; padding-right: 1rem;}
	.board-table tbody td.td-writer::before {content: '신청자 :'; padding-right: 1rem;}
	.board-table tbody td.td-feedback::before {content: '회신방법 :'; padding-right: 1rem;}
	.board-table tbody td.td-start::before {content: '민원신청일 :'; padding-right: 1rem;}
	.board-table tbody td.td-people::before {content: '배정직원 :'; padding-right: 1rem;}
	.board-table tbody td.td-organ::before {content: '부서배정일 :'; padding-right: 1rem;}
	.board-table tbody td.td-reply::before {content: '부서답변일 :'; padding-right: 1rem;}
	.board-table tbody td.td-comment::before {content: '댓글 :'; padding-right: 1rem;}
	.board-table tbody td.td-date::before {content: '작성일 :'; padding-right: 1rem;}
	.board-table tbody td.td-counts::before {content: '조회수 :'; padding-right: 1rem;}
	.board-table tbody td.td-state .p1 {position: absolute;right: 2rem;top: 2rem;}
	.board-table tbody td.td-state .p2 {position: absolute;right: 2rem;top: 2rem;}
	.board-table tbody td.td-state .p3 {position: absolute;right: 2rem;top: 2rem;}

	.board-table tbody td.td-title a {flex-wrap: wrap;}
	.board-table tbody td.td-title strong {width: 100%;}
	.board-table tbody td.td-title strong::after {display: none;}
	.board-table .cate-name {margin-bottom: 1rem;}
}

.cm-radio {position: relative;}
.cm-radio input {position: absolute !important; opacity: 0;}
.cm-radio span {display: inline-block; position: relative; font-size: 1.8rem; color: #666666; font-family: pm; letter-spacing: 0;}
.cm-radio span::before {content: ""; position: absolute;}

.cm-radio.style1 span {padding-left: 2.7rem; line-height: 3rem;}
.cm-radio.style1 span::before {width: 2rem; height: 2rem; border: .1rem solid #dddddd; left: 0; top: .5rem; border-radius: 100%; background: #fff;}
.cm-radio.style1 input:focus + span::before {border-color: #049edb;}
.cm-radio.style1 input:checked + span::after {content: ''; position: absolute; left: .6rem; top: 1.1rem; width: .8rem; height: .8rem; background: #049edb; border-radius: 100%;}

.state-button {margin-bottom: 3rem;}
.state-button ul {display: flex;}
.state-button li {margin-right: 1rem;}
.state-button a {display: flex; justify-content: center; align-items: center; height: 6rem; padding: 0 3rem; border: .1rem solid #6e92c7; font-family: pm; font-size: 1.8rem; color: #6e92c7 !important;}
.state-button a:hover,
.state-button .on a {background: #032e6e; border: .1rem solid #032e6e; color: #fff !important;}

.view .detail-info {margin-bottom: 3rem;}
.view .detail-info li {display: flex; align-items: center; padding-bottom: .7rem; font-family: pr; font-size: 1.8rem; color: #666666;}
.view .detail-info strong {position: relative; width: 17rem; padding-left: 2rem; font-family: pb; font-size: 1.8rem; color: #333333;}
.view .detail-info strong::before {content: ''; position: absolute; left: 0; top: .9rem; width: .7rem; height: .7rem; background: #049edb; border-radius: 100%;}
.view .detail li {font-family: pr;}

@media screen and (max-width: 800px) {
	.view .detail-info strong {font-size: 1.7rem;}
	.view .detail-info strong::before {top: .8rem;}
	.view .detail-info li {font-size: 1.7rem;}
}

@media screen and (max-width: 650px) {
	.view .detail {flex-wrap: wrap;}
	.view .detail li {width: 100%;}
	.view .detail li::after {display: none;}
}